Tests on Rails - Feature #620

Paginated questions edition view
2011-12-22 23:41 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2011-12-27

Priority: Normal Due date: 2011-12-27

Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Questions Estimated time: 0.00 hour

Target version: Tests on Rails v0.4

Description

Related issues:

Related to Tests on Rails - Error #629: Question numbers are reset along pages Resolved 2012-01-08 2012-01-08

Associated revisions

Revision 1366 - 2011-12-27 22:27 - Emilio Gonzalez Montaha
#620

e Added pagination with will_paginate gem to questions and users views.
e Added setting elements_per_page.

History

#1 - 2011-12-27 22:28 - Emilio Gonzalez Montafa
- Due date set to 2011-12-27

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montafa

- Start date set to 2011-12-27

- % Done changed from 0 to 100
